html, body {
	padding:0;
	margin:0;
}

/* YUI Override
********************************************************/
#doc {
	margin:0 auto;
	width:752px;/* non-IE */
}

#doc_pad {
	float:left;
	margin:13px auto;
	text-align:left; /* leave unchanged */
	color: #222222;
	padding:0;
}

#yui-main {
	font-size: 85%;
}

/* Main Containers
********************************************************/
#hd {
	font-family: arial, helvetica,  geneva, verdana, sans-serif;
	margin-bottom:3px;
	float:left;
	width:100%;
	border:none;
}
#bd {
	font-family: arial, helvetica,  geneva, verdana, sans-serif;
	margin: 5px 0 8px 0;
	float: left;
	display: inline;
	border: 1px solid black;
	font-size: 100%;
}
#ft { 
	margin: 40px 0 10px 0; 
	font-family: arial, helvetica,  geneva, verdana, sans-serif;
}

#content_div {
	margin:0;
	padding:0;
}

/* Element Declarations == Headers
********************************************************/
h1, h2, h3, h4 {
	margin: 1.3em 0 .2em 0;
}
h1 {
	font-family: helvetica,  geneva, verdana, sans;
	color:#25589D;
	font-size: 124%;
	padding-top: 14px;
}


h2 {
	font-family: helvetica,  geneva, verdana, sans;
	font-size: 116%;
	margin: 0px;
	padding:0;
}

h3 {
	font-family: helvetica,  geneva, verdana, sans;
	color: #333333;
	font-size: 108%;
	font-weight: bolder;
	margin-bottom: 0;
	padding-bottom: 0;
}

h4 {
	font-family: helvetica,  geneva, verdana, sans;
	color: #333333;
	font-size: 100%;
	font-weight: bolder;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Element Declarations == Paragraph Elements
********************************************************/
#bd p {
	padding: 0 10px 5px 0;
}

#bd ul {
	padding-left: 0px;
	margin-left: 15px;
	list-style-type: square;
}

#bd {
	line-height: 150%;
}

#bd li {
	list-style-type: square;
}

#bd a {
	color: #f02233;
	text-decoration: none;
}

#bd a:hover {
	color: #000000;
	text-decoration: none;
}

#bd img { border: 0; padding: 0; margin: 0; }

/* Header == Universal nav
********************************************************/
#hd div.quicklinks {
	float:left;
	height:1em;
	padding-left:5px;
	overflow:hidden;
	margin-top:4px;
}

#hd div.quicklinks ul li {
	float:left;
	height:15px;
	line-height:15px;
	margin:0;
	padding:0;
	padding:0 3px;
	border-right:1px solid #C0C0C0;
}

#hd div.quicklinks ul li a {
	float:left;
	height:17px;
	line-height:15px;
	margin:0;
}

#hd div.quicksearch {
	float:right;
	height:25px;
	display:inline;
}

#hd div.quicksearch label {
	display: none;
}

#hd div.quicksearch select {
	float:left;
}

#hd div.quicksearch .search {
	text-align:right;
	float:left;
}


#hd div.universalnav {
	margin: 0;
	padding:0;
	background: #ffffff;
	voice-family:"\"}\""; 
	voice-family:inherit;
}

#hd div.universalnav ul {
	display: inline; /* IE Fix - Double Margin Float */
	margin: 0 0 0 0;
	padding: 0;
	float: left;
}

#hd div.universalnav ul li {
	display: inline; /* IE Fix - Double Margin Float */
	list-style-type: none;
	float: left;    
	margin: 0 0 0 0;
	color: #555555;
}

#hd div.universalnav ul li a    {
	padding: 0 5px 0px 3px;
	color: #555555;
	text-decoration: none;
	line-height: 100%;
	font-size: 77%;
}

#hd div.universalnav ul li a:hover { color: #000000; }

#hd div.quicksearch { 
	display: inline; /* IE Fix - Double Margin Float */
	margin: 0;
	padding: 0 2px 0 0;
	float: right;
}

#hd div.quicksearch a { color: #555555;  }

#hd div.quicksearch div.quick { float: left; display: inline; margin: 0; }

#hd div.quicksearch input { width: 100px; padding: 1px; }

#hd div.quicksearch input.submit { width: auto; margin: 0; margin-top: 0px; padding: 0 3px;}

#hd div.quicksearch div.search { float: left; display: inline; margin: 0 0 0 10px; padding-right:0; }

#hd label {
	display: none;
}

#hd .input_floater {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
}

/* Slideshow elements
********************************************************/
#bd #lg, #hd #hd_slideshow {
	line-height: 0;
}

#lg {
	margin:0;
	padding:0;
	height:75px;
	width:100%;
	overflow:hidden;
	background-color:#0057A1;
}

#lg img {
	float:right;
}

#hp_slideshow {
	margin:0;
	padding:0;
	height:120px;
	overflow:hidden;
}


/* SIDEBAR */

#bd {
	color: #222;
}
#bd a, #bd .pagehead h1 {
	color: #25589D;
}
#bd #right-colour #left-colour #middle-colour #left-column .localnav ul li ul li a {
	color: #25589D;
}
#bd a:hover {
	color: #666666;
}
#bd #right-column h3 {
	background: #25589D;
}

/* Footer
********************************************************/
#bd div.page_widgets {
	clear:both;
	margin:50px 20px 0;
}

#bd div.page_widgets ul {
	position:relative;
	text-align:right;
	margin-top:2px;
	list-style-type:none;
	padding:1px 1px 0 10px;
}

#bd div.page_widgets ul li {
	position:relative;
	list-style-type:none;
	line-height:100%;
	float:right;
	margin:0;
	padding:0;
}

#bd div.page_widgets ul li a {
	position:relative;
	display:block;
	width:25px;
	height:22px;
	border:1px solid #ccc;
	margin:0 0 0 3px;
	padding:5px 1px 1px;
}

#bd div.page_widgets ul li a:hover {
	border:1px solid #aaa;	
}

.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
	cursor: pointer;
	  background: url(/livery08/images/tips.png) top left;
}

.tool-title {
	display: none;
}

.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
}

#ft p { margin: 0; padding: 0; color: #888888; font-size: 85%;  }

#ft a { color: #777777; text-decoration: underline; font-size: 93%; }


/* Common Styles
********************************************************/
.float-left { float: left; }

.clear-both {
	clear: both;
}

.expand {
	width: 100%;
	/* makes the box expand so it contains the floats */
	overflow: hidden;
}


/* Default Channel Styles
********************************************************
********************************************************/
#bd { color: #222; }

#bd a { color: #25589D; }

#bd a:hover { color: #666666; }

/* Top Navigation, title and breadcrumb
********************************************************
********************************************************/

div#top_nav { 
	overflow: hidden;
	border-bottom: 1px solid #8e9194;
	width:100%;
}

div#top_nav_pad { 
	padding-left:2px;
	padding-top: 2px;
}

div#top_nav ul li a { 
	color: #ffffff; 
	display: inline;
	float: left;
	width: 90px;
	line-height: 24px;
	height: 2.4em;
	line-height:2.3em;
	white-space: nowrap;
	overflow: hidden;
}

div#top_nav ul li a span {
	padding: 5px 0 0 5px; 
}

div#top_nav a:hover { background: #000000; color: #ffffff; }

#top_nav ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding:0;
	
}

#top_nav ul li {
	list-style: none;
	margin-left: 1px;
	font-size: 77%;
	list-style-type: none;
	display: inline;
	float: left;
	width: 90px; 
	border: 1px solid #000000;
	border-bottom: none;
}

#top_nav ul li a span {
	width:100%;
	height:100%;
}

#top_nav li#nav_futurestudents { background: #f02233; }
#top_nav li#nav_currentstudents { background: #4f4489; }
#top_nav li#nav_currentstaff { background: #ff9a00; }
#top_nav li#nav_futurestaff { background: #00bab9; }
#top_nav li#nav_research { background: #8e9194; }
#top_nav li#nav_alumni { background: #8cbe4f; }
#top_nav li#nav_business{ background: #555555; }
#top_nav li#nav_aboutuws { background: #25589d; }



/* Page Heading
********************************************************/
div.pagehead { margin: 0 20px 5px 20px; }

div.pagehead h1 { 
	font-size: 175%; 
	font-weight: 100;
	border-bottom: 1px solid #8e9194; 
	padding: 0 0 8px 0; 
}

/* Breadcrumb
********************************************************/
div.breadcrumbs { 
	margin: 0 20px;
	font-size: 85%;
}


/* Column containers
********************************************************
********************************************************/
/* Left Column
********************************************************/
/*#left-column {
	z-index:1;
	position:relative;
	float:left;
	width:120px;
	margin:0 0 0 -120px;
	color:#00689A;
}*/

/* Right Column
********************************************************/
/*#right-column {
	z-index:1;
	position:relative;
	float:right;
	width:170px;
	margin:0 -170px 0 0;
}*/

/* Containers - BringITdown
********************************************************/
#content-container {
	margin: 20px 20px 0px 20px;
	padding:0;
}



#right-column {
	float:right;
	width:23%;
}

#left-column {
	float:left;
	width:17%;
	margin-right:3%;
}


#middle-column {
	float:left;
	width:55%;
	margin-right:1%;
}



/* IE WIN FIX FOR FLOAT PROBLEM */
/*
* html #middle-colour {
	position:relative;
	height:1%;
}
*/
/* End Hide from IE MAC */

/* BodyCopy
********************************************************/
#body-copy {
	color:#333;
	font-size: 100%;
}

/* IE WIN FIX FOR FLOAT PROBLEM \*/
/*
* html #body-copy {
	position:relative;
	height:1%;
	overflow:visible;
}
*/

/* End Hide from IE MAC */

/* Column Styles
********************************************************
********************************************************/

/* Left Column
********************************************************/
#bd #left-column div.localnav { 
	width: 120px; 
	float: left; 
	font-size: 77%;
	margin: 8px 0 0 0; 
	border-top: 1px solid #8e9194; 
	padding-top: 5px; 
}

#bd #left-column div.localnav li { 
	list-style-type: none; 
	list-style: none;
	float: left;
	width: 100%;
	clear: both;
}

#bd #left-column div.localnav li ul {
	margin: 0;
	padding: 0;
}

#bd #left-column div.localnav li a {
	border-bottom: 1px solid #d0cfcf; 
	display: block;
}

#bd #left-column div.localnav ul li.selected a { 
	font-size: 110%;
	color: #000;
	cursor: text;
}
#bd #left-column div.localnav ul li.selected li a { 
	font-size: 100%;
	cursor: pointer;
	color:#25589D;
}
#bd #left-column div.localnav ul li.selected li a:hover { 
	color: #000;
}
#bd #left-column div.localnav ul li.selected a.selectExpand  { 
  font-size: 110%;
  font-weight: bold;
}

#bd #left-column div.localnav ul li.hidden a { 
	display: none;
}
#bd #left-column div.localnav ul { 
	list-style-type: none; 
	list-style: none;
	margin: 0; 
}




#bd #left-column div.localnav ul li ul ul { margin: 2px 0 4px 7px; }

/* Right Column
********************************************************/
#bd #right-column .rbox { 
	border: 1px solid #d0cfcf; 
	margin: 2px 0 20px 0; 
	font-size: 85%;
} 

#bd #right-column h3 { 
	display: block; 
	margin: 0; 
	font-size: 120%;
	color: #ffffff; 
	padding: 3px 3px 3px 5px; 
}

#bd #right-column p { padding-left: 5px; margin: 5px 0;}

#bd #right-column li { margin: 0 5px 0 5px;  }

/* BodyCopy
********************************************************/
#body-copy h1{
	font-size: 1.75em; 
	font-weight: 100;
	padding: 0 0 10px 0;
	color:#25589D;   
	margin-top:0px;
	line-height:1em;
	display:block;
}

#body-copy h2, #body-copy h3,#body-copy h4, #body-copy h5 {
	font-family:arial,geneva,verdana,sans;
	font-weight: bold;
	margin-bottom:0pt;
	padding-bottom:0pt;
	padding-top:11px; 
	color:#333333;
}

#body-copy h2{
	color:#444444;
	font-size:1.2em;
}  

#body-copy h3{
	font-size:1.1em;
}

#body-copy h4{
	font-size:1em;
	font-weight:bolder;
}

#body-copy h5{
	font-size:1em;
	font-weight:bold;
}

#body-copy table {
	border:1px solid #CCCCCC;
	margin:11px 0pt;
	border-collapse: separate;
	border-spacing:2px;
}

#body-copy th {
	background-color:#D6D6D6;	
	padding:3px;
	border: none;
	text-align:center;
}


#body-copy td {
	background:#E6E7E8 none repeat scroll 0% 50%;
	padding:3px;
	border: none;
}

#body-copy ol {
	margin:11px 0pt 11px 15px;
}

#body-copy ol li {
	list-style-type: decimal;
}

#body-copy ul {
	margin:11px 0pt 11px 15px;
}

#body-copy ul li {
	list-style-type:square;
}

#body-copy pre {
	background:#E9EEF5 none repeat scroll 0%;
	color:#000000;
	margin:11px;
	padding:11px;
	font-size:85%;
}

#body-copy blockquote {
	background:#DFE6F0 none repeat scroll 0%;
	border:4px solid #E6E7E8;
	color:#000000;
	margin:11px;
	padding:11px;
}

/* Fix for styling of older apps - keith */

fieldset {
	border:1px solid #C0C0C0;
	padding:5px;
}


fieldset legend {
	font-weight: bold;
	padding:0 3px;	
}

hr {
	height:1px;
	border:none;
	color: #C0C0C0;
	background-color: #C0C0C0;	
}



/**
Stylesheet: Slideshow.css
	CSS for Slideshow.

License:
	MIT-style license.

Copyright:
	Copyright (c) 2008 [Aeron Glemann](http://www.electricprism.com/aeron/).
	
HTML:
	<div class="slideshow">
		<div class="images" />
		<div class="captions" />
		<div class="controller" />
		<div class="thumbnails" />
	</div>
	
Notes:
	These next four rules are set by the Slideshow script.
	You can override any of them with the !important keyword but the slideshow probably will not work as intended.
*/

.slideshow {
	display: block;
	position: relative;
	z-index: 0;
}
.slideshow-images {
	display: block;
	overflow: hidden;
	position: relative;
	background-color:#0057A1;
}		
.slideshow-images img {
	display: block;
	position: absolute;
	z-index: 1;
}		
.slideshow-thumbnails {
	overflow: hidden;
}

/**
HTML:
	<div class="slideshow-images">
		<img />
		<img />
	</div>
	
Notes:
	The images div is where the slides are shown.
	Customize the visible / prev / next classes to effect the slideshow transitions: fading, wiping, etc.
*/

.slideshow-images {
	height: 120px;
	width: 750px;
}		
.slideshow-images-visible { 
	opacity: 1;
}	
.slideshow-images-prev { 
	opacity: 0; 
}
.slideshow-images-next { 
	opacity: 0; 
}
.slideshow-images img {
	float: left;
	left: 0;
	top: 0;
}	

/**
Notes:
	These are examples of user-defined styles.
	Customize these classes to your usage of Slideshow.
*/

.slideshow {
	height: 120px;
	margin: 0 auto;
	width: 100%;
}
.slideshow a img {
	border: 0;
}

/**
HTML:
	<div class="slideshow-captions">
		...
	</div>
	
Notes:
	Customize the hidden / visible classes to affect the captions animation.
*/

.slideshow-captions {
	background: #000;
	bottom: 0;
	color: #FFF;
	font: normal 12px/22px Arial, sans-serif;
	left: 0;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	width: 100%;
	z-index: 10000;
}
.slideshow-captions-hidden {
	height: 0;
	opacity: 0;
}
.slideshow-captions-visible {
	height: 22px;
	opacity: .7;
}

/**
HTML:
	<div class="slideshow-controller">
		<ul>
			<li class="first"><a /></li>
			<li class="prev"><a /></li>
			<li class="pause play"><a /></li>
			<li class="next"><a /></li>
			<li class="last"><a /></li>
		</ul>
	</div>
	
Notes:
	Customize the hidden / visible classes to affect the controller animation.
*/

.slideshow-controller {
	height: 20px;
	bottom:-4px;
	right: 0px;
	overflow: hidden;
	position: absolute;
	width: 150px;
	z-index: 10000;
}
.slideshow-controller * {
	margin: 0;
	padding: 0;
}
.slideshow-controller-hidden { 
	opacity: 1;
}
.slideshow-controller-visible {
	opacity: 1;
}
.slideshow-controller a {
	cursor: pointer;
	display: block;
	height: 18px;
	overflow: hidden;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
#bd .slideshow-controller ul {
	list-style: none;
	padding:0;
	margin:0;
}
#bd .slideshow-controller ul li {
	list-style: none;
	padding:0;
	margin:0;
}
.slideshow-controller ul li.first a {
	display:none;
}
.slideshow-controller ul li.last a {
	display:none;
}
.slideshow-controller ul li.next a {
	background-image: url(/livery08/images/banner/nextarrow.png);
	width: 43px;
	height:14px;
	right: 20px;
	z-index:1001;
	opacity: 0.3;
}
.slideshow-controller ul li.pause a {
	display:none;
}
.slideshow-controller ul li.play a {
	display:none;
}
.slideshow-controller ul li.play a.active {
	display:none;
}
.slideshow-controller ul li.prev a {
	background-image: url(/livery08/images/banner/prevarrow.png);
	width: 43px;
	height:14px;
	right: 70px;
	z-index:1001;
	opacity: 0.3;
}

.slideshow-controller ul li a:hover {
	opacity: 1.0;
}

/**
HTML:
	<div class="slideshow-loader" />
	
Notes:
	Customize the hidden / visible classes to affect the loader animation.
*/

.slideshow-loader {
	height: 28px;
	position: absolute;
	top: 50px;
	left: 375px;
	width: 28px;
	z-index: 10001;
}
.slideshow-loader-hidden {
	opacity: 0;
}
.slideshow-loader-visible {
	opacity: 1;
}

/**
HTML:
	<div class="slideshow-thumbnails">
		<ul>
			<li><a class="slideshow-thumbnails-active" /></li>
			<li><a class="slideshow-thumbnails-inactive" /></li>
			...
			<li><a class="slideshow-thumbnails-inactive" /></li>
		</ul>
	</div>
	
Notes:
	Customize the active / inactive classes to affect the thumbnails animation.
	Use the !important keyword to override FX without affecting performance.
*/

.slideshow-thumbnails {
	bottom: -65px;
	height: 65px;
	left: 0;
	position: absolute;
	width: 100%;
}
.slideshow-thumbnails * {
	margin: 0;
	padding: 0;
}
.slideshow-thumbnails ul {
	height: 65px;
	left: 0;
	position: absolute;
	top: 0;
	width: 10000px;
}
.slideshow-thumbnails li {
	float: left;
	list-style: none;
	margin: 5px 5px 5px 0;
	position: relative;
}
.slideshow-thumbnails a {
	display: block;
	padding: 5px;
	position: relative; 
}
.slideshow-thumbnails a:hover {
	background-color: #FF9 !important;
	opacity: 1 !important;
}
.slideshow-thumbnails img {
	display: block;
}
.slideshow-thumbnails-active {
	background-color: #9FF;
	opacity: 1;
}
.slideshow-thumbnails-inactive {
	background-color: #FFF;
	opacity: .5;
}


